> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cativa.digital/llms.txt
> Use this file to discover all available pages before exploring further.

# [Admin] Delete a badge (soft delete)



## OpenAPI

````yaml /openapi/tenant.json delete /api/v1/admin/membership/badges/{id}
openapi: 3.0.1
info:
  title: Cativa Social API (public)
  version: public
servers: []
security: []
paths:
  /api/v1/admin/membership/badges/{id}:
    delete:
      tags:
        - Badges
      summary: '[Admin] Delete a badge (soft delete)'
      operationId: Admin_DeleteBadge
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: OK

````